Bug 3645 - [UPDATE REQUEST] clamav 0.98 -> 0.98.1
: [UPDATE REQUEST] clamav 0.98 -> 0.98.1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-19 10:28 MSK by Zombie Ryushu
Modified: 2014-02-06 11:39 MSK (History)
4 users (show)

See Also:
RPM Package: clamav
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
danila.leontiev: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zombie Ryushu 2014-01-19 10:28:38 MSK
ClamAV reports errors about being out of date again.
Comment 1 Denis Silakov 2014-01-27 13:37:22 MSK
Advisory:

Updated clamav to version 0.98.1 with improved OLE2 scanning, new force-to-disk option for clamd and several minor bugfixes and improvements. Full changelog is available here: https://github.com/vrtadmin/clamav-devel/blob/0.98.1/ChangeLog

Build lists:
https://abf.io/build_lists/1556351
https://abf.io/build_lists/1556263
Comment 2 Alexander Petryakov 2014-01-31 01:42:59 MSK
clamav-0.98.1-1
************** Advisory **************
Updated clamav to version 0.98.1 with improved OLE2 scanning, new force-to-disk option for clamd and several minor bugfixes and improvements. Full changelog is available here: https://github.com/vrtadmin/clamav-devel/blob/0.98.1/ChangeLog
**************************************
QA Verified